Limits utilization
API reference
Returns the percentage of your ACH payment limit used.
Endpoint: ach/v1/limits-utilization/{productId}
GET
https://sandbox.crbcos.com/ach/v1/limits-utilization/{productId}
Path Parameters
- productIdstringrequiredDescription
Response
- productIdstringDescription
- partnerId stringDescription
- limitDate stringDescription
- pullPercentnumberDescription
- pushPercentnumberDescription
- totalCountPercentnumberDescription
curl
curl --location 'https://sandbox.crbcos.com/ach/v1/limits-utilization/a68a0fa5-98fe-4cd5-b626-af5b0137e0cb' \
--header 'Authorization: Bearer <token>'nodejs
var https = require('follow-redirects').https;
var fs = require('fs');
var options = {
'method': 'GET',
'hostname': 'sandbox.crbcos.com',
'path': '/ach/v1/limits-utilization/a68a0fa5-98fe-4cd5-b626-af5b0137e0cb',
'headers': {
'Authorization': 'Bearer <token>'
},
'maxRedirects': 20
};
var req = https.request(options, function (res) {
var chunks = [];
res.on("data", function (chunk) {
chunks.push(chunk);
});
res.on("end", function (chunk) {
var body = Buffer.concat(chunks);
console.log(body.toString());
});
res.on("error", function (error) {
console.error(error);
});
});
req.end();python
import http.client
conn = http.client.HTTPSConnection("sandbox.crbcos.com")
payload = ''
headers = {
'Authorization': 'Bearer <token>'
}
conn.request("GET", "/ach/v1/limits-utilization/a68a0fa5-98fe-4cd5-b626-af5b0137e0cb", payload, headers)
res = conn.getresponse()
data = res.read()
print(data.decode("utf-8"))ruby
require "uri"
require "net/http"
url = URI("https://sandbox.crbcos.com/ach/v1/limits-utilization/a68a0fa5-98fe-4cd5-b626-af5b0137e0cb")
https = Net::HTTP.new(url.host, url.port)
https.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = "Bearer <token>"
response = https.request(request)
puts response.read_body
go
package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://sandbox.crbcos.com/ach/v1/limits-utilization/a68a0fa5-98fe-4cd5-b626-af5b0137e0cb"
method := "GET"
client := &http.Client {
}
req, err := http.NewRequest(method, url, nil)
if err != nil {
fmt.Println(err)
return
}
req.Header.Add("Authorization", "Bearer <token>")
res, err := client.Do(req)
if err != nil {
fmt.Println(err)
return
}
defer res.Body.Close()
body, err := io.ReadAll(res.Body)
if err != nil {
fmt.Println(err)
return
}
fmt.Println(string(body))
}200
{
"productId": "a68a0fa5-98fe-4cd5-b626-af5b0137e0cb",
"partnerId": "cd9c12f4-7691-424a-b38b-af5b0134c611",
"limitDate": "2025-07-03T00:00:00-04:00",
"pullPercent": 0,
"pushPercent": 0,
"totalCountPercent": 0
}